const start = `<template>`;
const end = `</template>`;
let content = ``;
const templateCombined = () => {
  return `
${start}
${content}
${end}
`;
};

const addCode = (code) => {
  content += code;
};
const resetTemplate = (data) => {
  content = ``;
};

export {
  templateCombined, addCode, resetTemplate
};
